db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew McIntyre" <mcintyr...@gmail.com>
Subject Re: Re: (10.2 maintenance release version for Jira?) Re: [jira] Updated: (DERBY-700) Derby does not prevent dual boot of database from different classloaders on Linux
Date Thu, 03 Aug 2006 17:02:32 GMT
On 8/3/06, Rick Hillegas <Richard.Hillegas@sun.com> wrote:
> Yes, please! If I knew the JIRA magic to do this, I would mumble it.
> Could someone teach me the magic, and if necessary, give me karma to mumble?

granted. the admin pages are your friends.

> Kathey Marsden wrote:
>
> > Sounds like a reasonable move since there is no immediate solution
> > apparent.  I was wondering though, could  we could add a  new version
> > that we can use as some of the 10.2 candidates start getting moved
> > out?  I want to say 10.2.2.0 but am not sure that is right.

Yep, that's right. I've added this version to JIRA. We need this also
to track the inevitable removal of our "early-access" language around
the JDBC 4 bits. Which reminds me...

Mime
View raw message